WordPress.org

Ready to get started?Download WordPress

Forums

Optimize DB
Is this plugin still supported? (2 posts)

  1. stuartmcmillen
    Member
    Posted 2 years ago #

    Hi Yoast, I see you are still listing Optimize DB as a supported plugin on your website.

    However, WordPress is telling me that Plugin version 1.3 is only compatible up to WordPress version 2.7.1.

    Just wondering if you would still recommend installing this plugin with current WordPress installations (version 3.3.2+), or if there is an alternative you'd recommend.

    http://wordpress.org/extend/plugins/optimize-db/

  2. Anrkist
    Member
    Posted 2 years ago #

    It looks like there's another plugin that's still being actively worked on called WP-Optimize.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic